An identifier attribute already exists.: Um atributo identificador já existe.
Attribute code may contain only letters, numbers and underscore: O código do atributo pode conter apenas letras, números e sublinhado
Attribute code may contain only letters (at least one), numbers and underscores: O código de atributo pode conter apenas letras (ao menos uma), números e sublinhados
This attribute type can't be used as a grid filter: Esse tipo de atributo não pode ser usado como um filtro
This code is not available: Este código não está disponível
This attribute type must be required: Este tipo de atributo deve ser obrigatório
This attribute type can't be required: Este tipo de atributo não pode ser obrigatório
This attribute type can't have unique value: Este tipo de atributo não pode ter um único valor
No default value may be specified for this attribute type: Nenhum valor padrão pode ser especificado para esse tipo de atributo
This value should be Yes or No: Este valor deveria ser Sim ou Não
This value should not be blank: Este valor não pode estar vazio
Option code may contain only letters, numbers and underscores: Código da opção deve conter apenas letras, números e sublinhados
Option code may contain only letters (at least one), numbers and underscores: O código da opção pode conter apenas letras (ao menos uma), numeros e sublinhados
This value should not be a decimal.: Este valor não deve ser um decimal.
'The file extension is not allowed (allowed extensions: %extensions%).': 'A extensão do arquivo não é permitida (extensões permitidas: %extensions%).'
The same identifier is already set on another product: O mesmo identificador já está definido em outro produto
regex.comma_or_semicolon_or_surrounding_space.message: Este campo não deve conter nenhuma vírgula ou ponto e vírgula ou espaços
file.extensions.message: 'A extensão do arquivo não é permitida (extensões permitidas: %extensions%).'
"This type of value expects the use of {{ decimal_separator }} to separate decimals.": Este tipo de valor espera a utilização de {{ decimal_separator }} para separar casas decimais.
"This type of value expects the use of dot (.) to separate decimals.": Este tipo de valor espera a utilização de um ponto final (.) para separar casas decimais.
"This type of value expects the use of comma (,) to separate decimals.": Este tipo de valor espera a utilização de uma vírgula (,) para separar casas decimais.
"This type of value expects the use of arabic decimal separator (٫) to separate decimals.": Este tipo de valor espera a utilização de um separador decimal arábico (,) para separar casas decimais.
"This type of value expects the use of the format {{ date_format }} for dates.": Este tipo de valor espera a utilização do formato {{ date_format }} para datas.
"The category \"%category%\" has to be a root category.": A categoria "%category%" tem que ser a categoria raiz.
"The attribute \"%attributeCode%\" does not exist.": O atributo "%attributeCode%" não existe.
"The currency \"%currency%\" has to be activated.": A moeda "%currency%" tem que ser ativada.
product_model.code.not_blank.message: O código do modelo de produto não pode estar vazio.
product_model.code.unique.message: Esse código já foi definido para outro modelo de produto.
product_model.family_variant.not_blank.message: A variante da família do modelo de produto não pode estar vazio.
pim_catalog:
  constraint:
    can_have_family_variant_empty_axis_value: 'O atributo "%attribute%" não pode estar vazio, enquanto estiver definido como um eixo para essa entidade'
    product_model_with_same_axis_value_already_exists: 'Não é possível definir o valor "%values%" para o eixo de atributo "%attributes%" do modelo de produto "%validated_entity%", enquanto o modelo de produto "%sibling_with_same_value%" tiver esse valor'
    variant_product_with_same_axis_value_already_exists: 'Não é possível definir o valor "%values%" para o eixo de atributo "%attributes%" da variante de produto "%validated_entity%", enquanto a variante de produto "%sibling_with_same_value%" tiver esse valor'
    can_have_family_variant_unexpected_attribute: 'Não é possível definir a propriedade "%attribute%" a essa entidade, enquanto não estiver definida na configuração de atributos'
    cannot_have_product_model_as_parent: 'O modelo de produto "%product_model%" não pode ter o modelo de produto "%parent_product_model%" como pai'
    cannot_have_parent: 'O modelo de produto "%product_model%" não pode ter um pai'
    attribute_does_not_belong_to_family: 'O atributo "%attribute%" não pertence à família "%family%"'
    variant_product_invalid_family: 'A variante da família de produtos tem que ser a mesma que a de seu pai'
    not_null_family: A família não pode ser "null" porque o produto com o identificador "%sku%" é uma variante de produto.
    variant_product_has_parent: 'A variante de produto "%variant_product%" tem que ter um pai'
    invalid_variant_product_parent: 'A variante de produto "%variant_product%" não pode ter o modelo de produto "%product_model%" como pai, (esse modelo de produto pode ter somente outros modelos de produtos como filhos)'
    modified_variant_axis_value: 'Dado %provided_value%, o eixo de variante "%variant_axis%" não pode ser modificado'
    family_variant_attributes_unique: Os atributos tem que ser únicos, "%attributes%" são usados diversas vezes nas configurações das variantes de atributos
    family_variant_axes_unique: Eixos de variantes tem que ser únicos, "%attributes%" são usados diversas vezes nas configurações das variantes de atributos
    family_variant_axes_immutable: 'Eixos de variantes não podem ser modificados para os níveis "%level%"'
    family_variant_axes_attribute_type_unique: Os eixos de variante "%axis%" não podem ser únicos ou um identificador
    family_variant_axes_wrong_type: Os eixos de variante "%axis%" não podem ser localizáveis, nem acessíveis e não podem ser específicos por linguagem
    family_variant_axes_number_of_axes: 'Uma configuração de variante de atributo não pode ter mais de %max_axes_number% eixos'
    family_variant_no_axis: Deve haver ao menos um atributo definido como eixo para a configuração de atributo para o nível "%level%"
    family_variant_axis_level: O atributo "%axis%" tem que ser definido coo um atributo com a mesma configuração de variante de atributo que foi definida como eixo
    family_variant_has_family_attribute: 'O atributo "%attribute%" não pode ser adicionado à variante da família "%family_variant%", enquanto não for um atributo da família "%family%"'
    family_variant_level_do_not_exist: Não existe uma configuração de variante de atributo para o nível "%level%"
    family_variant_no_level: Deve haver ao menos um nível definido na variante de família
    family_variant_maximum_number_of_level: A variante de família não pode ter mais de "%level%" níveis
    family_variant_unique_attributes_in_last_level: O atributo único "%attribute%" tem que ser configurado no nível de produto
    product_identifier: Esses identificadores "%s" não existem.
    0: Ocorreu um erro inesperado.
    100: Valor não esperado
    101: Este campo espera um valor numérico.
    102: Este campo espera um valor numérico.
    103: Este campo espera um valor numérico.
    104: Este campo espera um valor numérico.
    105: Este campo espera um valor numérico.
    106: Este campo espera um valor numérico.
    107: Este campo espera uma matriz de matrizes como valor.
    200: Ocorreu um erro interno
    201: Ocorreu um erro interno
    202: Este campo espera um valor numérico.
    203: Este campo espera um valor numérico.
    204: Este campo espera um valor numérico.
    205: Ocorreu um erro interno
    300: Este campo espera um código de entidade válida.
    301: Este campo espera um código de entidade válida.
    302: Este campo espera um escopo válido.
    303: Este campo espera um formato válido de associação.
    pim_immutable_product_validator: O mesmo identificado já está configurado em outro produto
    pim_immutable_product_model_validator: O mesmo código já está configurado em outro modelo de produto.
mass_edit:
  edit_common_attributes:
    invalid_values: Existem erros no formulário dos atributos
